Version 3.4 im Downloadbereich

Die zur Konvertierung der Daten aus älterer Version benötigte Datei ist im Downloadbereich bereitgestellt.

Zurück

Einen Kommentar schreiben

Kommentar von Edmund Münkel |

Habe Exe 3.4 unter Windows 8.1 installiert und ganze zwei Tage die Schichten von Januar und die ersten zwei Wochen von Februar eingeben können. Nach acht Tagen wollte ich die Restlichen Schichten eingeben und auf einmal kommt die Meldung MFC funktioniert nicht mehr.Habe einen älteren LAPTOP gängig gemacht und die gleiche Meldung kommt unter Windows 7. Was läuft hier falsch. Wie komme ich an das alte Programm 3.4 dran. Habe auch die aktualiesierte Version 4.o1/o2 installiert. Kann hier zwar die Schichten eingeben, aber Nebenbezüge ? Bin als LRF eingesetzt und habe auch den Unterstützer Beitrag als Neuregiestrierung von 10,00€ überwiesen. Wer kann mir schnellstens helfen? Wenn das ganze nicht so funktionieren sollte werden ich alles wieder deinstallieren.

Kommentar von Valentin Michels |

Hallo,
ich habe das gleiche Problem, wie Edmund Münkel.
Ich bin Strecken- Tf bei DB Cargo am Standort Bischofsheim.
Jetzt wurde ich zum Dienstplansprechervertreter gewählt und würde gerne, mit der Version 3.4 schichten bauen, ( was leider in der 4 .0 nicht mehr geht, weil es leider nicht oft genug genutzt wurde.)
Gibt es eine Möglichkeit, die Version 3.4 - Win 10 Tauglich zu gestalten? Das wäre mir auch nochmal ein Unterstützerbeitrag wert.

Bitte um Info.

Kommentar von Uwe Enke |

Ich habe Probleme mit den Urlaubstagen,wird alles mit 0 Angezeigt,obwohl in der Urlaubsplanung alles korrekt eingegeben wurde.

Kommentar von Karsten Beckmann |

Hallo, gibt es auch eine Android Version für ein Tablett

Kommentar von Steffen Benthin |

Hallo Alex,
ich kann bei der V3.4 den 31.12.2017 nicht eingeben. nach Eingabe der Anfangs-/Endzeit erscheint die Meldung "MFC funktioniert nicht mehr.Programm wird geschlossen"
MfG St.Benthin
PS: die V4.3 erscheint mir in der Bedienung umständlicher als die V3.4 :( Antwort bitte per Mail

Kommentar von Frank Siebert |

Hallo Alex,
ich kann bei der V3.4 den 31.12.2017 nicht eingeben. nach Eingabe der Anfangs-/Endzeit erscheint die Meldung "MFC funktioniert nicht mehr.Programm wird geschlossen"
Gruß Frank Siebert

Kommentar von Karsten Beckmann |

Hallo Alex, ich kann bei der V3.4 das Jahr 2020 nicht einrichten. Was muss ich machen?

MfG
Karsten

Kommentar von Reinerherbert Helfrich |

Hallo Alex,
ich kann das Jahr 2020 nicht einrichten. Was muss ich machen?
MfG
reiner

Kommentar von Jürgen Glöckner |

Habe die Version 3.4 bis einschließlich 2020 benutzt. Gibt es eine Aktualisierung um es auch für 2021 und weiter zu nutzen?

MFG

Jürgen

Kommentar von Michael Daxner |

Hallo zusammen.
Wie kann man das Programm downloaden??
Danke im Voraus.

News